[WiseInstaller]
ProductFile=Setup.msi
ProductCode={40A99605-919D-43C1-9F5A-DCC09D8121DB}
ProductVersion=8.0.0.0
ProductName=OPCLink
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
DelayReboot=1
